@charset "utf-8";

body { background: #303030 url(/skin/img/product-bg.png) center no-repeat; }

a { text-decoration: none; -webkit-transition: all 0.10s linear 0.01s; -moz-transition: all 0.10s linear 0.01s; -ms-transition: all 0.10s linear 0.01s; -o-transition: all 0.10s linear 0.01s; transition: all 0.10s linear 0.01s; color: #000; }

a:hover { text-decoration: none; color: #fff; }

ul { padding: 0; list-style: none; margin: 0; }

li, img,.text { -webkit-transition: all 0.20s linear 0.01s; -moz-transition: all 0.20s linear 0.01s; -ms-transition: all 0.20s linear 0.01s; -o-transition: all 0.20s linear 0.01s; transition: all 0.20s linear 0.01s; }
.clear{clear: both;}
em { font-style: normal; }

 @keyframes promove {

0% {

transform: translateY(0px)

}

	 50%{

transform:translateY(5px)

}

	 100%{

transform:translateY(0px)

}

}

h1, h2, h3, h4, h5, h6 { margin: 0 auto; }

.container { width: 1200px !important; padding: 0; position: relative; }

.header{}

.header .nav {position:relative;width:auto;border:none;}

.header .nav .btn-nav {position:fixed;top:50px;right:50px;background:rgba(0,0,0,0.2);border:none;padding:10px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;cursor:pointer;z-index:99999;border:1px solid #fff;}

.header .icon-bar {display:block;margin:6px 0;width:40px;height:5px;background-color:#FFFFFF;}

.header .btn-nav:hover .icon-bar {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background-color:#FCA311;}

.header .nav-content {position:fixed;top:-100%;bottom:0;left:0;right:0;background:#000000 url(/skin/img/nav-bg.jpg) center center;display:block;height:100%;z-index:9;}

.header .nav-list {list-style:none;padding:0;position:relative;top:30%;}

.header .animated {display:block;margin:0 auto;}

.header .animated:hover .icon-bar,.animated:focus .icon-bar {background-color:#FCA311;}

.header .animated:focus {cursor:pointer;z-index:9999;}


.header .middle {margin:0 auto;}

.header .icon-bar {-webkit-transition:all .7s ease;-moz-transition:all .7s ease;-ms-transition:all .7s ease;-o-transition:all .7s ease;transition:all .7s ease;z-index:999999;}

.header .animated .icon-bar {z-index:999999;background-color:#FCA311;}

.header .animated .top {-webkit-transform:translateY(10px) rotateZ(45deg);-moz-transform:translateY(10px) rotateZ(45deg);-ms-transform:translateY(10px) rotateZ(45deg);-o-transform:translateY(10px) rotateZ(45deg);transform:translateY(10px) rotateZ(45deg);}

.header .animated .bottom {-webkit-transform:translateY(-11px) rotateZ(-45deg);-moz-transform:translateY(-11px) rotateZ(-45deg);-ms-transform:translateY(-11px) rotateZ(-45deg);-o-transform:translateY(-11px) rotateZ(-45deg);transform:translateY(-11px) rotateZ(-45deg);}

.header .animated .middle {width:0;}

@keyframes showNav {from {top:-100%;}

to {top:0;}

}

@-webkit-keyframes showNav {from {top:-100%;}

to {top:0;}

}

@-moz-keyframes showNav {from {top:-100%;}

to {top:0;}

}

@-o-keyframes showNav {from {top:-100%;}

to {top:0;}

}

.header .showNav {-webkit-animation:showNav 1s ease forwards;-moz-animation:showNav 1s ease forwards;-o-animation:showNav 1s ease forwards;animation:showNav 1s ease forwards;}

@keyframes hideNav {from {top:0;}

to {top:-100%;}

}

@-webkit-keyframes hideNav {from {top:0;}

to {top:-100%;}

}

@-moz-keyframes hideNav {from {top:0;}

to {top:-100%;}

}

@-o-keyframes hideNav {from {top:0;}

to {top:-100%;}

}

.header .hideNav {-webkit-animation:hideNav 1s ease forwards;-moz-animation:hideNav 1s ease forwards;-o-animation:hideNav 1s ease forwards;animation:hideNav 1s ease forwards;}

.header .hidden {display:none;}

.header ul{width:1300px;margin:100px auto;height:610px;position: relative;}

.header ul .nav-1{position: absolute;}

.header ul .nav-2{position: absolute; left:417px;top:0;}

.header ul .nav-3{position: absolute; right:0;top:0;}

.header ul .nav-4{position: absolute; left:0;bottom:0;}

.header ul .nav-5{position: absolute; left:417px;bottom:0;}

.header ul .nav-6{position: absolute; right:0;bottom:0;}

.header ul li img{border:1px solid #333;}

.header ul li:hover{transform: translateY(-5px);-ms-transform: translateY(-5px);-webkit-transform: translateY(-5px);-o-transform: translateY(-5px);-moz-transform: translateY(-5px);}

.header ul li:hover img{border:1px solid #fff;}

.swiper-container {width: 100%;height: 100%;}

.swiper-container .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

.swiper-container .swiper-slide img{width:100%;}

.swiper-container .swiper-button-prev{color:#fff;}

.swiper-container .swiper-button-next{color:#fff;}

.swiper-container .swiper-pagination-bullet-active{background-color:#ffe9bd;}

.index-title{margin:10px auto;text-align:center;}

.index-title .t-1{font-size:22px;color:#151515;}

.index-title .t-2{font-size:12px;color:#ffe9bd;margin:5px auto;color:#151515;}

.index-title .t-3{margin:0px auto;font-size:12px;color:#999;color:#151515;}

.index-title .t2-1{color:#151515;}

.index-title .t2-2{color:#151515;}

.index-title .t2-3{color:#151515;}

.product{overflow:hidden;padding:30px 0;background: url(/skin/img/product-bg.jpg) top center;}

.product .cont{margin-top:30px;margin-bottom:30px;}

.container-product {width: 100%;height: 100%;position: relative;}
.container-product .swiper-scrollbar{bottom: -16px;z-index: 1}
.product .cont .swiper-slide{float:left;/*width:25%;*/text-align:center;height:auto;position:relative;overflow: hidden;}

.product .cont .swiper-slide .text{position:absolute;height:60px;text-align:center;background:rgba(0,0,0,0.6);bottom:0;width:100%;}

.product .cont .swiper-slide span{color:#999;line-height:60px;display: block;}

.product .cont .swiper-slide:hover{transform: translateY(-5px);-ms-transform: translateY(-5px);-webkit-transform: translateY(-5px);-o-transform: translateY(-5px);-moz-transform: translateY(-5px);}

.product .cont .swiper-slide:hover img{opacity:1;filter:alpha(opacity=100);}

.product .cont .swiper-slide:hover .text{height:100px;}

.product .cont .swiper-slide:hover .text span{color:#ffe9bd;font-size:16px;}

.product .cont .swiper-slide:hover .text small{color:#eee;font-size:14px;}

.case{overflow:hidden;background: url(/skin/img/case-bg.jpg) top center;padding:10px 0;}

.case .contbox{width:80%;margin:0 auto;}

.case .cont {overflow: hidden;}

.case .hover-border{display: inline-block;position: absolute;z-index: 100}

.case .left-right-border{height: 0;}

.case .left-border{ left: 0px;top:0;}

.case .right-border{ right: 0px;bottom: 0px;}

.case .left-right-top-bottom-border{width: 0;}

.case .left-top-border{right: 50%;top: 0px;}

.case .left-bottom-border{left: 0px;bottom: 0px;}

.case .right-top-border{right: 0px;top: 0px;}

.case .right-bottom-border{left: 50%;bottom: 0px;}

.case .cont li{overflow: hidden;width:49%;margin:4px;float: left;display: inline;background:#000;}

.case .cont li a{display:block;position: relative;overflow: hidden;}

.case .cont li a img{display: block;width: 100%;height: 100%;transition: all 0.4s ease-in 0s;-webkit-transition: all 0.4s ease-in 0s;-moz-transition: all 0.4s ease-in 0s;-o-transition: all 0.4s ease-in 0s;}

.case .cont li a:hover img{transform: scale(1.06); opacity:1;filter:alpha(opacity=100);}

.case .cont li a:hover .info{background:rgba(193, 175, 127, 0.41);}

.case .cont li .imgh{position: relative;width: 100%;height: 0;padding-top: 56.25%;}

.case .cont li .imgh img{position: absolute;top: 0;left: 0;width: 100%;height: 100%; }

.case .cont li .info{position: absolute;left: 0;right: 0;bottom: 0;height: 36px;background: rgba(0,0,0,0.6);line-height: 36px;color: #ccc;text-align:center;}

.case .cont li .info .tit{height: 36px;padding: 0 8px;margin:0;font-size:16px;line-height:36px;}

.about{padding:30px 0;background:#ffe9bd;}

.about .contbox{width:90%;margin:0 auto;}

.about .large-content {}

.about .large-switch-middle {margin-top: 40px;z-index: 1;width:100%;}

.about .large-switch-middle ul li {cursor: pointer;width:20%;height:300px;color: #fff;overflow: hidden;float: left;

    background-image: -webkit-linear-gradient(bottom, rgba(55, 55, 55, 0.5) 0%, #222 100%);

    background-image: -moz-linear-gradient(bottom, rgba(55, 55, 55, 0.5) 0%, #222 100%);

    background-image: -moz-linear-gradient(to top, rgba(55, 55, 55, 0.5) 0%, #222 100%);

    background-image: -o-linear-gradient(to top, rgba(55, 55, 55, 0.5) 0%, #222 100%);

    background-image: linear-gradient(to top, rgba(55, 55, 55, 0.5) 0%, #222 100%);

    background-repeat: repeat;}

.about .large-switch-middle ul .ab-1{background:url(/skin/img/ab-1-bg.jpg) top center;}

.about .large-switch-middle ul .ab-2{background:url(/skin/img/ab-2-bg.jpg)  top center;}

.about .large-switch-middle ul .ab-3{background:url(/skin/img/ab-3-bg.jpg)  top center;}

.about .large-switch-middle ul .ab-4{background:url(/skin/img/ab-4-bg.jpg)  top center;}

.about .large-switch-middle ul .ab-5{background:url(/skin/img/ab-5-bg.jpg)  top center;}

.about .large-switch-middle ul .large-switch-item:hover {background-position:bottom center;background-repeat:repeat;-webkit-transition:all 0.5s;-moz-transition:all 0.3s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.about .large-switch-item {opacity: 1;-webkit-transition: opacity 0.3s;-moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s;-o-transition: opacity 0.3s;transition: opacity 0.3s;}

.about .large-item-img {width:60px;display:block;text-align:center;height:80px;margin:0 auto;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-ms-transition:all 0.8s;-o-transition:all 0.8s;transition:all 0.8s;}

.about .large-item-img img {width:50px;height:50px;}

.about .large-item-title {position:relative;text-align:center;}

.about .large-item-title:after {content:'';display:block;position:absolute;width:20px;height:1px;background:#fff;bottom:-10px;left:calc(50% - 10px);}

.about .large-item-text {height:0;margin:20px 0;padding:0 20px;text-align:center;font-size:12px;overflow:hidden;line-height:20px;background:rgba(0,0,0,0.5);}

.about .large-item-link {opacity:0;display:block;width:100px;margin:auto;color:#fff;font-size:12px;text-align:center;line-height:28px;border:1px solid #fff;text-decoration:none;cursor:pointer;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;background:rgba(0,0,0,0.5);}

.about .large-switch-middle .large-item-link:hover {color:#ffe9bd;border-color:#ffe9bd;}

.about .large-switch-middle ul li:hover .large-item-img {height:45px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;margin-top:15px;}

.about .large-switch-middle .large-switch-item:hover .large-item-img img {width:30px;height:30px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.about .large-switch-middle .large-switch-item:hover .large-item-text {height:initial;}

.about .large-switch-middle .large-switch-item:hover .large-item-link {opacity:1;}

.about .large-switch-item .large-item-img {margin-top:100px;}

.about .large-switch-dx {position:relative;text-align:center;line-height:212px;}

.about .large-switch-middle .large-switch-item-clear:hover {}

.about .large-switch {width:100%;}

.flow {padding: 30px 5%;margin: 0 auto;background: url(/skin/img/index-bg.png) no-repeat;background-size: 100% 100%;}

.flow .cont ul { position: relative; width: 100%;text-align:center;margin-bottom:40px;}

.flow .cont ul li {font-size: 16px;color:#000;display: inline-block;text-align:center;width:13%;}

.flow .cont ul li img{display: block;margin:10px auto;}

.flow .cont ul li:hover img{transform:rotateY(180deg);-ms-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -o-transform:rotateY(180deg); }

.flow .flow-btn { width: 325px; height:58px; border: 1px solid #ffe9bd; text-align: center; margin: 20px auto; cursor: pointer; 

	animation:promove 2s infinite;-webkit-animation:promove 2s infinite;}

.flow .flow-btn a { display: block; border: 1px solid #f5f5f5; color: #fff; height:48px; padding:10px 0;margin:4px;}

.flow .flow-btn a:hover { background: #ffe9bd;color:#333;}

.flow .flow-btn a span{font-size:18px;}

.flow .contbox{width: 80%;margin: 0 auto;padding: 30px 0;}

.footer { clear: both; background:#73380e;border-top:1px solid #555;height:315px;}

.footer .container{width:100% !important;min-width: 1366px;}

.footer .left{overflow:hidden;padding-top:48px;float:left;width:35%;text-align:center;background:#552808;height:315px;}

.footer .left .foot-logo{}

.footer .left .foot-logo img{height:100px;}

.footer .left .foot-text{margin:20px auto;width:368px;text-align:left;padding-left:43px;}

.footer .left .foot-text span{font-size:16px;color:#fff;}

.footer .left .foot-text p{color:#fff;margin-top:10px;font-size:12px;}

.footer .right{padding-top:48px;width:65%;float:right;padding-left:50px;}

.footer .right .foot-nav{float:left;width:250px;height:170px;}

.footer .right .foot-nav span{font-size:16px;color:#fff;}

.footer .right .foot-nav ul{margin-top:10px;}

.footer .right .foot-nav ul li{float:left;margin-right:15px;margin-top:15px;}

.footer .right .foot-nav ul li a{color:#fff;}

.footer .right .foot-nav ul li i{font-size:16px;margin-right:10px;color:#ffe9bd;width:16px;height:16px;float:left;}

.footer .right .foot-nav ul li em{color:#fff;width:252px;display: inline-block;}

.footer .right .foot-info{clear:both;color:#fff;font-size:12px;margin-top:10px;}

.footer .right .foot-info p{margin-bottom:5px;}

.footer .right .foot-info a{color:#fff;}

.kefu{position:fixed;width:70px;right:0;top:30%;z-index:80;border:1px solid #444;border-right:0;}

.kefu ul li{width:70px;height:70px;float:left;position:relative;border-bottom:1px solid #ccc;}

.kefu ul li div{position:absolute;width:70px;height:70px;line-height:70px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;overflow:hidden;}

.kefu ul li  i{font-size:30px;height:60px;width:60px;text-align:center;color:#fff;float:left;padding-left:5px;padding-top:10px;}

.kefu ul li  i small{font-size:12px;display: block;color:#ccc;margin-top:5px;}

.kefu ul li img{position:fixed;right:70px;width: 150px;border: 2px solid #ccc;border-radius: 5px;top: 250px;display: none;}

.kefu .kefu-qr:hover img{display:block;}

.kefu ul li div:hover{background:#ffe9bd;opacity:1;filter:Alpha(opacity=100);color:#333;}

.kefu ul li div:hover a{color:#333;}

.kefu ul li div:hover i{color:#333;}

.kefu ul li div:hover small{color:#333;}

.kefu ul li .kefu-phone{width:70px;height:70px;line-height:70px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}

.kefu ul li .kefu-phone:hover{background:rgba(0,0,0,0.6);opacity:1;filter:Alpha(opacity=100);color:#ccc;}

.kefu ul li .kefu-phone:hover i{color:#ccc;}

.kefu ul li .kefu-phone:hover i small{color:#ccc;}

/**/

.inner-banner img{width:100%;}

.inner-nav{margin:20px auto;overflow:hidden;}

.inner-nav a{display: block;width:110px;text-align:center;height:40px;line-height:40px;border:1px solid #151515;color:#151515;float:left;margin-right:10px;}

.inner-nav .active a{background:#ffe9bd;color:#333;}

.inner-nav a:hover{background:#333;color:#ffe9bd;}

.inner .page{text-align:center;clear: both;}

.inner .page .active a{color: #000;background-color: #ffe9bd;border: 1px solid #ffe9bd;}

.inner .page a:hover{color: #000;background-color: #ffe9bd;border: 1px solid #ffe9bd;}

.inner .page a{color: #fff;background-color: #000;border: 1px solid #333;}

/*列表分页*/

.pagination p {margin: 0;cursor: pointer}

.pagination {height: 40px;padding: 20px 60px;}

.pagination a {display: block;float: left;margin-right: 2px;padding: 2px 12px;border: 1px #cccccc solid;background: #fff;text-decoration: none;color: #808080;font-size: 12px;line-height: 24px;}

.pagination a:hover {color: #ffe9bd;background: white;border: 1px #ffe9bd solid;}

.pagination a.cur {border: 1px solid #ffe9bd;background: #ffe9bd;color: #333;}

.pagination p {display: none;}

/**/

.inner-product .trade-content{margin:30px auto;overflow:hidden;}

.inner-product .trade-content .trade-box-list {}

.inner-product .trade-content .trade-box-list .trade-box-item {text-align:center;position:relative;height:293px;background:no-repeat center;background-size:100% auto;width:390px;float:left;margin:5px;border: 1px solid #444;}

.inner-product .trade-content .trade-box-item:before {content:"";position:absolute;width:100%;height:100%;left:0;top:0;background-color:rgba(0,0,0,.1);transition:all .4s cubic-bezier(.4,0,.2,1)}

.inner-product .trade-content .trade-box-item a {position:absolute;width:100%;height:100%;left:0;top:0}

.inner-product .trade-content .item-title {font-size:20px;font-weight:700;color:#fff;padding:20px 0;position:relative;margin-top:90px;}

.inner-product .trade-content .item-title:before {content:"";position:relative;display:block;width:20px;border-bottom:1px solid #fff;margin:0 auto 20px;transition:all .4s cubic-bezier(.4,0,.2,1)}

.inner-product .trade-content .item-text {position:relative;transition:all .4s cubic-bezier(.4,0,.2,1);opacity:0;margin-top:10px}

.inner-product .trade-content .item-text p {color:#fff;font-size:16px;margin-bottom:5px}

.inner-product .trade-content .trade-box-item:hover .item-text {display:block;opacity:1;margin-top:0}

.inner-product .trade-content .trade-box-item:hover:before {background-color:rgba(0,0,0,.7)}

.inner-product .trade-content .trade-box-item:hover .item-logo {margin-top:80px}

.inner-product .trade-content .trade-box-item:hover .item-title:before {opacity:0;margin-bottom:0}

.inner-product #inner-img-9 .trade-box-list .trade-box-item{width:100%;background-repeat: no-repeat;}

.inner-product .img-info{overflow:hidden;background:#ffe9bd;}

.inner-product .img-info .bd{float:left;width:600px;}

.inner-product .img-info .bd img{width:100%;}

.inner-product .img-info .right{float:right;width:530px;/*color:#eee;*/margin-top:30px;margin-right:30px;}

.inner-product .img-info .right h1{font-size:24px;color:#111;border-bottom:1px dashed #aaa;padding-bottom:10px;margin-bottom:10px;letter-spacing:2px;}

.inner-product .img-info .right h1 small{color:#151515;}

.inner-product .img-info .right .phone{margin:5px 0;font-size:24px;color:#333;overflow:hidden;}

.inner-product .img-info .right .phone .ph-1{width:226px;float:left;}

.inner-product .img-info .right .phone span{display: block;font-size:14px;color:#111;}

.inner-product .img-info .right .text{margin-top:10px;letter-spacing:2px;height:34px;}

.inner-product .img-info .right .text ul li{margin-bottom:10px;font-size:16px;width:240px;float:left;}

.inner-product .img-info .right .text ul li span{color:#111;}

.inner-product .img-info .right .dgzn{}

.inner-product .img-info .right .dgzn p{font-size:12px;color:#151515;margin-bottom:3px;}

.inner-product .img-info .right .hd{margin-top:20px;}

.inner-product .img-info .right .hd ul li{width:150px;float:left;margin-right:8px;border:2px solid #888;}

.inner-product .img-info .right .hd ul .on{border-color:#FFE9BD;}

.inner-product .img-info .right .hd ul li img{width:100%;}

.inner-product .img-tab{margin-top:10px;background:#fff;}

.inner-product .img-tab .hd{height:40px;}

.inner-product .img-tab .hd ul li{height:40px;line-height:40px;background:#666;text-align:center;width:300px;float:left;color:#ccc;}

.inner-product .img-tab .hd ul .on{background:#FFE9BD;color:#333;}

.inner-product .img-tab .bd img{display: block;margin:0 auto;}

.inner-product .img-tab .bd ul li{border-bottom:1px solid #eee;font-size:18px;line-height:40px;padding:10px;}

.inner-product .img-tab .bd ul li em{font-size:22px;margin-right:5px;width:30px;text-align:center;}

.inner-product .img-tab .bd ul li p{margin-bottom:0;}

.inner-product .img-tab .bd ul li i{font-size:22px;margin-right:5px;width:30px;text-align:center;}

/*list-case*/

.inner-case .list-case{margin-top:30px;margin-bottom:30px;overflow:hidden;}

.inner-case .list-case ul li{float:left;width:380px;height:285px;overflow:hidden;margin:10px;text-align:center;background:#000;position:relative;}

.inner-case .list-case ul li .text{position:absolute;height:40px;text-align:center;background:rgba(0,0,0,0.6);bottom:0;width:100%;}

.inner-case .list-case ul li span{color:#eee;line-height:40px;display: block;font-size:16px;}

.inner-case .list-case ul li img{width:100%}

.inner-case .list-case ul li small{display: block;font-size:14px;}

.inner-case .list-case ul li:hover{}

.inner-case .list-case ul li:hover img{ -webkit-transform:scale(1.1); 

    -moz-transform:scale(1.1); 

    -o-transform:scale(1.1); }

.inner-case .list-case ul li:hover .text{height:100px;}

.inner-case .list-case ul li:hover .text span{color:#ffe9bd;}

.inner-case .list-case ul li:hover .text small{color:#eee;}

.inner-case .bigbox{width:1200px;background: #FFE9BD;overflow: hidden;padding:10px;}

.inner-case .bigbox>.imgbox{width:570px;float:left;overflow: hidden;margin:10px;border:1px solid #d4c8b1;}

.inner-case .bigbox>.imgbox>img{width:100%;border: 13px solid #FFE9BD;-webkit-transition: all 0s linear 0s; -moz-transition: all 0s linear 0s; -ms-transition: all 0s linear 0s; -o-transition: all 0s linear 0s; transition: all 0s linear 0s;}

.inner-case .bigimg{width:800px;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:9999;border: 10px solid #fff;}

.inner-case .mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none}

.inner-case .imgbox:hover{cursor:zoom-in}

.inner-case .mask:hover{cursor:zoom-out}

.inner-case .mask>img{position: fixed;right:10px;top: 10px;width: 60px;}

.inner-case .mask>img:hover{cursor:pointer}

/*inner-about*/

.inner-about .cont{background:#ffe9bd;padding:20px;min-height: 400px;}

.inner-about .cont img{max-width:1160px !important;height:auto !important;}

.inner .inner-ppjj{overflow:hidden;margin-top:20px;}

.inner .inner-ppjj li{width:232px;float:left;text-align:center;}

.inner .inner-ppjj li strong{font-size:30px;color:#ffe9bd;display: block;margin-bottom:10px;}

.inner .inner-ppjj li small{font-size:16px;color:#151515;}

.inner .ppjj-cont{color:#151515;font-size:16px;}

.inner .ppjj-cont p{color:#151515;font-size:16px;margin-top:20px;}

.inner .inner-qywh{overflow:hidden;margin-top:20px;}

.inner .inner-qywh ul li{width:500px;margin:30px;background:#000;border:1px solid #555;float:left;font-size:24px;padding:50px;text-align:center;height:180px;color:#ffe9bd;}

.inner .inner-qywh ul li:hover{background:#ffe9bd;color:#333;}

/*list-news*/ 

.inner .list-news{margin-top:10px;}

.inner .list-news ul li{margin-bottom:10px;border-bottom:1px dashed #444;padding-bottom:10px;overflow:hidden;width:580px;margin:10px;float:left;}

.inner .list-news ul li img{width:160px;float:left;margin-right:10px;height:120px;}

.inner .list-news ul li .text{float:right;width:400px;}

.inner .list-news ul li .text span{color:#151515;display: block;font-size:16px;margin-bottom:10px;}

.inner .list-news ul li .text p{color:#151515;}

.inner .list-news ul li .text small{color:#151515;}

.inner .news-show{background:#ffe9bd;padding:30px;margin-top:20px;}

.inner .news-show h1{font-size:24px;text-align:center;color:#151515;}

.inner .news-show .attr{margin-top:20px;overflow:hidden;text-align:center;border-bottom:1px dashed #151515;padding-bottom:10px;color:#151515;}

.inner .news-show .attr span{margin-right:10px;}

.inner .news-show .attr i{margin-right:10px;color:#151515;}

.inner .news-show .cont{margin-top:20px;color:#151515;}

.inner .news-show .cont img{max-width: 100%;height: auto;}

.inner .news-show .cont p{background:none !important;color:#151515 !important;}

.inner .news-show .statement{color:#151515;}

.inner .news-show .statement a{color:#151515;}

.inner .news-show .news-tag{overflow:hidden;margin-top:10px;}

.inner .news-show .news-tag .fa-tags{float:left;margin-right:10px;font-size:22px;margin-top:3px;}

.inner .news-show .news-tag ul li a{display: block;float:left;border:1px solid #151515;padding:5px 10px;margin-right:10px;color:#151515;}

.inner .news-show .show-pages{overflow:hidden;margin-top:30px;}

.inner .news-show .show-pages p{width:400px;float:left;border:1px solid #151515;padding:8px 0;margin:10px;text-align:center;color:#151515;}

.inner .news-show .show-pages p a{color:#151515;}

/*inner-contact*/

.inner .page-contact{background:#333;padding:20px;margin-top:20px;color:#eee;}

.inner .page-contact .title{margin:10px auto;text-align:center;}

.inner .page-contact .title small{color:#888;font-size:18px;}

.inner .page-contact .title .text{font-size:30px;font-weight:bold;}

.inner .page-contact .title .text span{color:#ffe9bd;}

.inner .page-contact .top{margin-top:10px;overflow:hidden;}

.inner .page-contact .top .left{width:200px;float:left;margin-left:10px;height:200px;border:5px solid #ccc;border-radius:100px;padding:20px;background:#fff;overflow:hidden;}

.inner .page-contact .top .left img{width:100%;}

.inner .page-contact .top .right{width:900px;float:right;margin-right:10px;margin-top:30px;}

.inner .page-contact .top .right strong{font-size:22px;font-weight:500;color:#ffe9bd;}

.inner .page-contact .top .right strong span{color:#888;font-size:18px;}

.inner .page-contact .top .right p{font-size:16px;margin-top:30px;}

.inner .page-contact .center{margin-top:20px;overflow:hidden;border-bottom:1px solid #e6e6e6;}

.inner .page-contact .center ul li{border: 1px solid #e6e6e6;position: relative;margin: 0 -1px -1px 0;overflow: hidden;float: left;height: 93px;line-height: 93px;font-size: 16px;color: #fff;}

.inner .page-contact .center ul li i{font-size:30px;background:#ffe9bd;color:#fff;width:40px;height:40px;line-height:40px;text-align:center;border-radius:100px;margin-right:10px;}

.inner .page-contact .center ul li span{color:#ffe9bd;}

.inner .page-contact .center ul li a{color:#fff;}

.inner .page-contact .center ul .li-1{width: 200px;padding-left: 30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.inner .page-contact .center ul .li-2{font-weight:bold;width: 380px;padding-left: 30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.inner .page-cont{ overflow: hidden; margin-top: 20px;color: #eee; padding:30px;padding-bottom:10px;background:#333;}

#nb_icon_wrap{display:none !important;}